Sign in to follow this  
Followers 0
cidViscous

Eclipse Plugin Installation Help

1 post in this topic

New to Eclipse and Java. I'm digging it so far, but I'm having trouble getting the plugin for Apache Derby up and running. This is the first time I've had to install a plugin for Eclipse and I'm not sure what I'm doing wrong.

I downloaded both org.apache.derby.core and org.apache.derby.ui, unzipped them and dropped the folders into the eclipse/plugins folder. When I check the list of installed plugins under About Eclipse -> Installation Details -> Plugins, they both show up (albeit unsigned), but when I try an import org.apache.derby.core; I get a ClassNotFoundException.

Either I can't get the plugin working, or it is working and I'm just not using it right. Anybody know what I'm doing wrong?

System details: Intel OSX 10.6 | Eclipse build 20090920-1017 | Apache Derby Eclipse plugin

0

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!


Register a new account

Sign in

Already have an account? Sign in here.


Sign In Now
Sign in to follow this  
Followers 0